
* { margin: 0; padding: 0;}

body, html { height:100%; }

@font-face {
  font-family: 'Roboto Condensed';
  font-style: normal;
  font-weight: 400;
  src: local('Roboto Condensed'), local('RobotoCondensed-Regular'),
       url('roboto-condensed-v18-latin_latin-ext-regular.woff2') format('woff2'), /* Super Modern Browsers */
       url('roboto-condensed-v18-latin_latin-ext-regular.woff') format('woff'), /* Modern Browsers */
       url('roboto-condensed-v18-latin_latin-ext-regular.ttf') format('truetype'); /* Legacy iOS */
}

#vizzuCanvas {
	position:absolute;
	width:100%;
	height:100%;
}

.noSelect {
	-webkit-touch-callout: none;
	-webkit-user-select: none;
	-khtml-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	-webkit-tap-highlight-color: rgba(0,0,0,0);
}
